{
  "name": "chasing-mastery-developers",
  "interface": {
    "displayName": "Chasing Mastery Developers"
  },
  "plugins": [
    {
      "name": "chasing-mastery-author",
      "source": {
        "source": "local",
        "path": "./plugins/chasing-mastery-author"
      },
      "policy": {
        "installation": "AVAILABLE",
        "authentication": "ON_USE"
      },
      "category": "Developer Tools"
    }
  ]
}
